  .homepage {
    width: 100%;
    background: url(../../img/statutory.png) top center;
    background-size: cover;
    position: relative;
    display: flex;
    position: relative;
    width: calc(100% - var(--padding)* 2);
    margin: 0 auto;
    paddding: 60px 0;
    min-height: 500px;
    margin-top: 101px;
    }
    .table-striped th{vertical-align:bottom;}
    .table-striped>tbody>tr:nth-of-type(odd)>* {
    --bs-table-color-type: var(--bs-table-striped-color);
    --bs-table-bg-type: var(--bs-table-striped-bg);
}